public class Exercice1 {
  
  public static void main(String [] args) {
    boolean [] tb = new boolean[100];
    for ( int i = 0 ; i < tb.length ; i++ ) {
      tb[i] = (Math.random() < 0.7);
    }
  }
}